@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}
.one_back{
	min-height: 87vh; 
	min-width: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	background-color: #4F4F4F;
}
#back_video{
	background-attachment: fixed;
  	background-position: center;
	width: 100%;
 	height: 87vh;
  	object-fit: cover;
  	left: 0;
  	right: 0;
  	top: 0;
  	bottom: 0;
	margin: 0;
}
#mask{
	background-color: black;
	opacity: .3;
	position: absolute;
	width: 100%;
	min-height: 87vh;
}
#mask_txt{
	position: absolute;
	width: 100%;
	height: 87vh;
}
#mask_head{
	font-family: 'Oswald', sans-serif;
	font-size: 4vw;
	color: #cc981a;
	padding-left: 50px;
}
#head_bottom{
	width: 100%;
	height: 80px;
	position: sticky;
    top: 0px;
	background-color: #4F4F4F;
	z-index: 5;
}
#mnu_logo{
	width: 16%;
}
.mnu{
	float: left;
	height: 80px;
	width: 12%;
	
}
.mnu img{
	margin-left: 50px;
}
.mnu li{
	list-style: none;
	line-height: 80px;
	cursor: pointer;
}
.mnu a{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	cursor: pointer;
}
.mnu a:hover{
	color: #1a49df;
}
.one_top{
	height: 57vw;
	background-image: url("images/one_back.png");
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	
}
.block_headings{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #393939;
}
#on_top_body{
	padding-top: 40px;
	margin-left: 50px;
}
.machi{
	width: 21.5%;
	height: 22vw;
	margin-top: 30px;
	background-color: #D9D9D9;
	float: left;
	border-radius: 5px 5px 5px 5px;
}
#mac_block_head{
	display: none;
}
.machi_r{
	margin-left: 3vw;
}
.ma_f_ani{
	display: none;
}
.ma_s_ani{
	display: none;
}
.ma_item{
	width: 75%;
	height: 11vw;
	margin-top: 10px;
}
.machi a{
	text-decoration: none;
}
.ma_item_text_hd{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3vw;
	color: #323232;
}
.ma_item_text{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.01vw;
	width: 75%;
	color: #767676;
}
.two_back{
	background-image: url("images/two_back.png");
	min-height: 400px; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.two_back_body{
	float: left;
	height: 400px;
	width: 50%;
	display: none;
}
.cosmatic_head{
	font-family: 'Righteous', cursive;
	font-size: 60px;
	line-height: 45px;
	margin-top: 100px;
	color: #8E00A7;
}
.cosmatic_sub{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 40px;
	font-weight: 10;
}
.cosmatic_body{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 13px;
	color: #8E00A7;
}
.two_back_body button{
	color: #FFFFFF;
	background-color: #c192c6;
	border: none;
	height: 25px;
	width: 100px;
	cursor: pointer;
}
.two_top{
	background-image: url("images/two.png");
	min-height: 400px;
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.two_top_body{
	height: 400px;
	float: left;
}
.two_top_side{
	width: 30%;
}
.t_t_img{
	margin-top: 50px;
	height: 300px;
}
.two_topd{
	display: block;
}
.two_topm{
	display: none;
}
#mob_l{
	margin-left: 30px;	
	width: 100%;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	color: #1c5e7a;
	line-height: 10px;
}
#mob_m{
	margin-left: 30px;	
	width: 100%;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 28px;
	color: #1c5e7a;
	line-height: 10px;
}
#mob_r{
	margin-right: 70px;
	width: 100%;
	text-align: right;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	color: #1c5e7a;
	line-height: 10px;
}
#mob_btn{
	width: 100%;
	text-align: right;
}
#mob_btn button{
	color: #FFFFFF;
	background-color: #2b9fd0;
	border: none;
	height: 25px;
	width: 100px;
	cursor: pointer;
}
.two_top_mid{
	width: 30%;
}
.main_div_p{
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 30px;
}
.three{
	width: 100%;
	background-image: url("images/three.png");
	min-height: 400px;
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
.three_body{
	width: 50%;
	height: 400px;
	float: left;
}
#three_l{
	background-image: url("images/food_txt.png");
	background-repeat: no-repeat;
	background-size: contain;
}
#food_l{
	margin-left: 11vw;	
	margin-top: 8vw;
	width: 100%;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 2.8vw;
	color: #785b4b;
	line-height: 10px;
}
#food_text{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12px;
	color: #4D211A;
	margin-top: 120px;
}
#food_btn{
	width: 100%;
	text-align: center;
}
#food_btn button{
	color: #FFFFFF;
	background-color: #5d3b2b;
	border: none;
	height: 25px;
	width: 100px;
	cursor: pointer;
}
.three_d{
	display: block;
}
.three_m{
	display: none;
}
.solar{
	min-height: 400px;
	width: 100%;
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	background-color: #FFFFFF;
}
.solar_body{
	float: left;
	width: 50%;
	min-height: 400px;
}
.solar_txt{
	height: 400px;
}
.solar_body img{
	width: 75%;
	margin-top: 30px;
}
#solar_l{
	margin-top: 90px;
	width: 100%;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	color: #785b4b;
	line-height: 10px;
}
#solar_text{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12px;
	color: #4D211A;
	margin-top: 50px;
	width: 80%;
	line-height: 20px;
}
#solar_btn{
	width: 100%;
	text-align: right;
}
#solar_btn button{
	color: #FFFFFF;
	background-color: #5d3b2b;
	border: none;
	height: 25px;
	width: 100px;
	cursor: pointer;
	margin-right: 170px;
	margin-top: 20px;
}
.web{
	min-height: 420px;
	width: 100%;
	background-image: url("images/web_back.png");
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
.web_body{
	float: left;
	width: 50%;
	height: 420px;
}
.web_body img{
	width: 50%;
}
.web_head{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 4.5vw;
	line-height: 45px;
	margin-top: 100px;
	color: #0032BB;
	margin-left: 200px;
}
.web_sub{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 3vw;
	font-weight: 10;
}
.web_text{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 13px;
	color: #0D05CB;
	margin-left: 200px;
}
.web_body button{
	color: #FFFFFF;
	background-color: #0032BB;
	border: none;
	height: 25px;
	width: 100px;
	cursor: pointer;
	margin-left: 200px;
}
#contact{
	width: 100%;
	min-height: 400px;
}
.contact_inner{
	height: 400px;
	float: left;
	width: 50%;
}
.hd_name{
	font-family:"Franklin Gothic Medium";
	font-size: 25px;
	margin-top: 70px;
	cursor: pointer;
}
.add{
	margin-left: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 13px;
	line-height: 18px;
	color: #2E2E2E;
}
.add a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14px;
	line-height: 18px;
	font-weight: 200;
	text-decoration: none;
	color: #2E2E2E;
}
#cont_table{
	margin-left: 13vw;
	margin-top: 5px;
}
#cont{
	margin-left: 13vw;
}
#map {
    height: 400px;
    width: 100%;
}
#footer{
	width: 100%;
	min-height: 360px;
	background-color: #313131;
}
.footer_inner{
	height: 320px;
	width: 25%;
	float: left;
}
#foot_logo{
	margin-top: 70px;
	width: 50%;
}
.add_f{
	margin-left: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: left;
}
.add_f a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1vw;
	line-height: 18px;
	text-decoration: none;
	color: #FFFFFF;
}
.add_f b{
	font-size: 1vw;
	text-decoration: underline;
}
.s_icon{
	font-size: 52px;
	margin-left: 20px;
	margin-top: 50px;
	color: #FFFFFF;
}
.foot_cont{
	width: 100%;
}
#cpy{
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12px;
	margin: 0;
}
#sss{
	position: absolute;
}
.mnres{
	display: block;
}
.mn_m{
	display: none;
	width: 80%;
}
.mnum li{
	list-style: none;
	line-height: 50px;
	cursor: pointer;
	margin-left: 30px;
}
.mnum a{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;
}
.mnum a:hover{
	color: #1a49df;
}
#menu_mob{
	display: none;
	position: sticky;
	top: 80px;
	background-color: #4F4F4F;
}

@media screen and (max-width: 1250px) {
	#mask_head{
		font-size: 4.5vw;
	}
	.mnu a{
		font-size: 13px;
	}
	.one_top{
		height: 58vw;
	}
	.two_topd{
		display: none;
	}
	.two_topm{
		display: block;
	}
	.two_top_body{
		float: none;
		height: 300px;
	}
	.two_top_side{
		width: 95%;
	}
	.two_top{
		min-height: 900px;
	}
	.t_t_img{
		margin-top: 0px;
		height: 83.5%;
	}
	.two_top_mid{
		width: 95%;
	}
	#mob_l{
		margin-left: 0px;	
		text-align: center;
	}
	#mob_m{
		margin-left: 0px;
		text-align: center;
	}
	#mob_r{
		margin-left: 0px;
		text-align: center;
	}
	#mob_btn{
		text-align: center;
	}
	.web_body img{
		width: 60%;
	}
}
@media screen and (max-width: 1150px) {
	.one_top{
		height: 59vw;
	}
}
@media screen and (max-width: 1040px) {
	#mask_head{
		font-size: 5vw;
	}
	.one_top{
		height: 60vw;
	}
	.web_body img{
		width: 65%;
	}
}

@media screen and (max-width: 980px) {
	#mask_head{
		font-size: 5.5vw;
	}
	.one_top{
		height: 62vw;
	}
}
@media screen and (max-width: 900px) {
	.mnres{
		display: none;
	}
	.mn_m{
		display: block;
	}
	.one_top{
		height: 63vw;
	}
	.solar_body{
		width: 95%;
		float: none;
	}
	.solar_body img{
		width: 65%;
	}
	#solar_l{
		margin-top: 1px;
		margin-left: 50px;
	}
	#solar_text{
		margin-left: 50px;
	}
	.solar{
		min-height: 700px;
		width: 90%;
	}
	.solar_txt{
		height: 250px;
	}
	.web{
		margin-top: -100px;
	}
	.web_body{
		float: none;
		width: 95%;
		height: 350px;
	}
	.web_body img{
		width: 40%;
	}
	.web_head{
		padding-top: 80px;
		margin-left: 50px;
	}
	.web_sub{
		font-size: 3vw;
	}
	.web_text{
		margin-left: 50px;
	}
	.web_body button{
		margin-left: 50px;
	}
	.footer_inner{
		width: 50%;
	}
	.add_f a{
		font-size: 1.6vw;
	}
	.add_f b{
		font-size: 1.6vw;
	}
	
}
@media screen and (max-width: 880px) {
	#mask_head{
		font-size: 6vw;
	}
	.one_top{
		height: 64vw;
	}
	#food_text{
		margin-left: 40px;
	}
}
@media screen and (max-width: 780px) {
	#mask_head{
		font-size: 6.5vw;
	}
	.one_top{
		height: 66vw;
	}
}

@media screen and (max-height: 1041px)and (max-width: 750px){
	#mask_head{
		line-height: 120px;
	}
	.one_back{
		min-height: 81vh;
	}
	#back_video{
 		height: 81vh;
	}
	#mask{
		min-height: 81vh;
	}
}
@media screen and (max-width: 770px) {
	#mask_head{
		line-height: 80px;
	}
	.one_top{
		height: 68vw;
	}
	.cosmatic_head{
		font-size: 6vw;
		margin-top: 10vw;
		line-height: 4vw;
	}
	.cosmatic_sub{
		font-size: 4vw;
	}
	.two_back_body img{
		width: 75%;
	}
	.two_back{
		min-height: 45vw; 
	}
	two_back_body{
		height: 45vw;
	}
	.solar_body img{
		width: 75%;
		margin-top: -30px;
	}
	.solar_txt{
		padding-top: 20px;
	}
	.add_f a{
		font-size: 1.8vw;
	}
	.add_f b{
		font-size: 1.8vw;
	}
}

@media screen and (max-width: 740px) {
	.three_d{
		display: none;
	}
	.three_m{
		display: block;
	}
	.three_body{
		width: 80%;
		float: none;
		height: 350px;
	}
	#food_l{
		margin-left: 18vw;	
		padding-top:  13vw;
		font-size: 5vw;
	}
}
@media screen and (max-width: 700px) {
	#mask_head{
		font-size: 7.5vw;
	}
	.one_top{
		height: 70vw;
	}
	.solar_body img{
		width: 75%;
	}
	.web_body img{
		width: 50%;
	}
	.web_head{
		font-size: 6vw;
	}
	.web_sub{
		font-size: 4vw;
	}
	.contact_inner{
		height: 350px;
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 645px) {
	#food_l{
		margin-left: 15vw;	
		padding-top:  12vw;
		font-size: 5vw;
	}
	.three_body{
		width: 75%;
	}
}
@media screen and (max-width: 620px) {
	#mask_head{
		font-size: 8vw;
	}
	.one_top{
		height: 72vw;
	}
	.add_f a{
		font-size: 2.2vw;
	}
	.add_f b{
		font-size: 2.2vw;
	}
}
@media screen and (max-width: 610px) {
	#mask_head{
		line-height: 120px;
	}
}
@media screen and (max-width: 600px) {
	#mask_head{
		line-height: 80px;
	}
}
@media screen and (max-width: 560px) {
	#mask_head{
		font-size: 8.8vw;
	}
	.one_top{
		height: 74vw;
	}
}
@media screen and (max-width: 520px) {
	#mask_head{
		font-size: 9.5vw;
	}
	.one_top{
		height: 76vw;
	}
	.cosmatic_body{
		font-size: 2vw;
	}
	.solar_body img{
		width: 85%;
		margin-top: -60px;
	}
	#solar_l{
		font-size: 30px;
	}
	.web_body img{
		width: 65%;
	}
	.web_head{
		font-size: 7vw;
	}
	.web_sub{
		font-size: 5vw;
	}
	#mask_head{
		line-height: 120px;
	}
}
@media screen and (max-width: 390px){
	#mask_head{
		line-height: 100px;
	}
	.one_back{
		min-height: 75vh;
	}
	#back_video{
 		height: 75vh;
	}
	#mask{
		min-height: 75vh;
	}
	.mnu img{
		margin-left: 10px;
	}
	#on_top_body{
		margin-left: 10px;
	}
	.one_top{
		height: 89vw;
	}
	.machi{
		height: 24vw;
	}
	.solar_body img{
		width: 90%;
		margin-top: -80px;
	}
	.t_t_img{
		width: 90%;
	}
}
